// JavaScript Document
	addEventListener("scroll", scrollColour);

function scrollColour() {
    if($(window).scrollTop() > 50) {
        $("#header").addClass("scrolly");
    } else {
        //remove the background property so it comes transparent again (defined in your css)
       $("#header").removeClass("scrolly");
    }
}